.panel .panel-body .title {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 10px 3px 0px;
}
.panel .panel-body .data {
    color: #aaa;
}
.panel .panel-body div.location {
    padding: 5px 0px 15px;
}
.panel .panel-body .date {}

div.button_box{
    margin-top: 15px;
}
div.tags li.tag{
    border-radius: 3px;
    background-color: #E8EBF8;
    margin-bottom: 5px;
}
.panel .panel-title {
    display: none;
}